Subject: bug#22549: 25.0.50; Tooltips placed outside of screen limits

From: martin rudalics <[email-masked]>
Date: Sat, 06 Feb 2016 20:49:02 +0100

> I suppose you tested with underlying text very near the dividing screen
 > edge.  When you drag the frame with the mouse from left to right and
 > back does the tooltip "jump" accordingly from one monitor to the other?

No that's silly because the mouse must be on the frame border for
dragging.  So you have to release the mouse first and move it to the
appropriate text.

martin